=== debian/control ===
Source: libdevel-refactor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-refactor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-refactor-perl.git
Homepage: https://metacpan.org/release/Devel-Refactor

Package: libdevel-refactor-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module for code refactoring
 Devel::Refactor is a Perl module that assists with code refactoring. It is
 designed to be used in conjunction with the EPIC plug-in for the Eclipse
 Integrated Development Environment.
