=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Refactor   .*/Devel-Refactor-v?@ANY_VERSION@@ARCHIVE_EXT@$
